<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 U (http://www.xmlspy.com) by et8 (et8) -->
<Skin>
	<Graphic>
		<theme showName="default" innerName="default" pathDir="default"/>
		<theme showName="中文" innerName="cn" pathDir="中文"/>
	</Graphic>
	<Item Name="GridView.png">
		<Item Name="main" Multiple="true">
			<Item Name="main_ltop" Left="3" Top="3" Width="50" Height="50"/>
			<Item Name="main_ctop" Left="56" Top="3" Width="50" Height="50"/>
			<Item Name="main_rtop" Left="109" Top="3" Width="50" Height="50"/>
			<Item Name="main_lcur" Left="3" Top="56" Width="50" Height="50"/>
			<Item Name="main_ccur" Left="56" Top="56" Width="50" Height="50"/>
			<Item Name="main_rcur" Left="109" Top="56" Width="50" Height="50"/>
			<Item Name="main_lbot" Left="3" Top="109" Width="50" Height="50"/>
			<Item Name="main_cbot" Left="56" Top="109" Width="50" Height="50"/>
			<Item Name="main_rbot" Left="109" Top="109" Width="50" Height="50"/>
		</Item>
		<Item Name="msg" Multiple="true">
			<Item Name="msg_ltop" Left="162" Top="3" Width="50" Height="50"/>
			<Item Name="msg_ctop" Left="215" Top="3" Width="50" Height="50"/>
			<Item Name="msg_rtop" Left="268" Top="3" Width="50" Height="50"/>
			<Item Name="msg_lcur" Left="162" Top="56" Width="50" Height="50"/>
			<Item Name="msg_ccur" Left="215" Top="56" Width="50" Height="50"/>
			<Item Name="msg_rcur" Left="268" Top="56" Width="50" Height="50"/>
			<Item Name="msg_lbot" Left="162" Top="109" Width="50" Height="50"/>
			<Item Name="msg_cbot" Left="215" Top="109" Width="50" Height="50"/>
			<Item Name="msg_rbot" Left="268" Top="109" Width="50" Height="50"/>
		</Item>
		<Item Name="mes" Multiple="true">
			<Item Name="mes_ltop" Left="3" Top="162" Width="50" Height="50"/>
			<Item Name="mes_ctop" Left="56" Top="162" Width="50" Height="50"/>
			<Item Name="mes_rtop" Left="109" Top="162" Width="50" Height="50"/>
			<Item Name="mes_lcur" Left="3" Top="215" Width="50" Height="50"/>
			<Item Name="mes_ccur" Left="56" Top="215" Width="50" Height="50"/>
			<Item Name="mes_rcur" Left="109" Top="215" Width="50" Height="50"/>
			<Item Name="mes_lbot" Left="3" Top="268" Width="50" Height="50"/>
			<Item Name="mes_cbot" Left="56" Top="268" Width="50" Height="50"/>
			<Item Name="mes_rbot" Left="109" Top="268" Width="50" Height="50"/>
		</Item>
		<Item Name="task_get" Multiple="true">
			<Item Name="task_get_ltop" Left="162" Top="162" Width="50" Height="50"/>
			<Item Name="task_get_ctop" Left="215" Top="162" Width="50" Height="50"/>
			<Item Name="task_get_rtop" Left="268" Top="162" Width="50" Height="50"/>
			<Item Name="task_get_lcur" Left="162" Top="215" Width="50" Height="50"/>
			<Item Name="task_get_ccur" Left="215" Top="215" Width="50" Height="50"/>
			<Item Name="task_get_rcur" Left="268" Top="215" Width="50" Height="50"/>
			<Item Name="task_get_lbot" Left="162" Top="268" Width="50" Height="50"/>
			<Item Name="task_get_cbot" Left="215" Top="268" Width="50" Height="50"/>
			<Item Name="task_get_rbot" Left="268" Top="268" Width="50" Height="50"/>
		</Item>
		<Item Name="get" Multiple="true">
			<Item Name="get_ltop" Left="3" Top="321" Width="50" Height="50"/>
			<Item Name="get_ctop" Left="56" Top="321" Width="50" Height="50"/>
			<Item Name="get_rtop" Left="109" Top="321" Width="50" Height="50"/>
			<Item Name="get_lcur" Left="3" Top="374" Width="50" Height="50"/>
			<Item Name="get_ccur" Left="56" Top="374" Width="50" Height="50"/>
			<Item Name="get_rcur" Left="109" Top="374" Width="50" Height="50"/>
			<Item Name="get_lbot" Left="3" Top="427" Width="50" Height="50"/>
			<Item Name="get_cbot" Left="56" Top="427" Width="50" Height="50"/>
			<Item Name="get_rbot" Left="109" Top="427" Width="50" Height="50"/>
		</Item>
		<Item Name="task" Multiple="true">
			<Item Name="task_ltop" Left="162" Top="321" Width="50" Height="50"/>
			<Item Name="task_ctop" Left="215" Top="321" Width="50" Height="50"/>
			<Item Name="task_rtop" Left="268" Top="321" Width="50" Height="50"/>
			<Item Name="task_lcur" Left="162" Top="374" Width="50" Height="50"/>
			<Item Name="task_ccur" Left="215" Top="374" Width="50" Height="50"/>
			<Item Name="task_rcur" Left="268" Top="374" Width="50" Height="50"/>
			<Item Name="task_lbot" Left="162" Top="427" Width="50" Height="50"/>
			<Item Name="task_cbot" Left="215" Top="427" Width="50" Height="50"/>
			<Item Name="task_rbot" Left="268" Top="427" Width="50" Height="50"/>
		</Item>
		<Item Name="player" Multiple="true">
			<Item Name="player_ltop" Left="3" Top="481" Width="50" Height="50"/>
			<Item Name="player_ctop" Left="56" Top="481" Width="50" Height="50"/>
			<Item Name="player_rtop" Left="109" Top="481" Width="50" Height="50"/>
			<Item Name="player_lcur" Left="3" Top="534" Width="50" Height="50"/>
			<Item Name="player_ccur" Left="56" Top="534" Width="50" Height="50"/>
			<Item Name="player_rcur" Left="109" Top="534" Width="50" Height="50"/>
			<Item Name="player_lbot" Left="3" Top="587" Width="50" Height="50"/>
			<Item Name="player_cbot" Left="56" Top="587" Width="50" Height="50"/>
			<Item Name="player_rbot" Left="109" Top="587" Width="50" Height="50"/>
		</Item>
		<Item Name="conver" Multiple="true">
			<Item Name="conver_ltop" Left="162" Top="481" Width="50" Height="50"/>
			<Item Name="conver_ctop" Left="215" Top="481" Width="50" Height="50"/>
			<Item Name="conver_rtop" Left="268" Top="481" Width="50" Height="50"/>
			<Item Name="conver_lcur" Left="162" Top="534" Width="50" Height="50"/>
			<Item Name="conver_ccur" Left="215" Top="534" Width="50" Height="50"/>
			<Item Name="conver_rcur" Left="268" Top="534" Width="50" Height="50"/>
			<Item Name="conver_lbot" Left="162" Top="587" Width="50" Height="50"/>
			<Item Name="conver_cbot" Left="215" Top="587" Width="50" Height="50"/>
			<Item Name="conver_rbot" Left="268" Top="587" Width="50" Height="50"/>
		</Item>
		<Item Name="Others">
			<Item Name="get_background" Left="321" Top="3" Width="400" Height="230"/>
			<Item Name="mes_background" Left="321" Top="236" Width="400" Height="180"/>
		</Item>
	</Item>
	<Item Name="main_skin.png">
		<Item Name="Common">
			<Item Name="CScaledButton">
				<Item Name="button_bg" Multiple="true">
					<Item Name="button_bg_normal" Left="83" Top="3" Width="105" Height="22"/>
					<Item Name="button_bg_on" Left="83" Top="28" Width="105" Height="22"/>
					<Item Name="button_bg_down" Left="83" Top="53" Width="105" Height="22"/>
					<Item Name="button_bg_disable" Left="83" Top="78" Width="105" Height="22"/>
				</Item>
			</Item>
			<Item Name="Cbutton">
				<Item Name="min" Multiple="true">
					<Item Name="min" Left="3" Top="3" Width="17" Height="15"/>
					<Item Name="min_on" Left="23" Top="3" Width="17" Height="15"/>
					<Item Name="min_down" Left="43" Top="3" Width="17" Height="15"/>
					<Item Name="min_disable" Left="63" Top="3" Width="17" Height="15"/>
				</Item>
				<Item Name="max" Multiple="true">
					<Item Name="max" Left="3" Top="21" Width="17" Height="15"/>
					<Item Name="max_on" Left="23" Top="21" Width="17" Height="15"/>
					<Item Name="max_down" Left="43" Top="21" Width="17" Height="15"/>
					<Item Name="max_disable" Left="63" Top="21" Width="17" Height="15"/>
				</Item>
				<Item Name="restore" Multiple="true">
					<Item Name="restore" Left="3" Top="39" Width="17" Height="15"/>
					<Item Name="restore_on" Left="23" Top="39" Width="17" Height="15"/>
					<Item Name="restore_down" Left="43" Top="39" Width="17" Height="15"/>
					<Item Name="restore_disable" Left="63" Top="39" Width="17" Height="15"/>
				</Item>
				<Item Name="close" Multiple="true">
					<Item Name="close" Left="3" Top="57" Width="17" Height="15"/>
					<Item Name="close_on" Left="23" Top="57" Width="17" Height="15"/>
					<Item Name="close_down" Left="43" Top="57" Width="17" Height="15"/>
					<Item Name="close_disable" Left="63" Top="57" Width="17" Height="15"/>
				</Item>				
				<Item Name="pro_browse" Multiple="true">
					<Item Name="pro_browse_normal" Left="191" Top="3" Width="30" Height="22"/>
					<Item Name="pro_browse_on" Left="224" Top="3" Width="30" Height="22"/>
					<Item Name="pro_browse_down" Left="257" Top="3" Width="30" Height="22"/>
					<Item Name="pro_browse_disable" Left="290" Top="3" Width="30" Height="22"/>
				</Item>
				<Item Name="pro_open" Multiple="true">
					<Item Name="pro_open_normal" Left="191" Top="28" Width="30" Height="22"/>
					<Item Name="pro_open_on" Left="224" Top="28" Width="30" Height="22"/>
					<Item Name="pro_open_down" Left="257" Top="28" Width="30" Height="22"/>
					<Item Name="pro_open_disable" Left="290" Top="28" Width="30" Height="22"/>
				</Item>
				<Item Name="pause" Multiple="true">
					<Item Name="pause" Left="191" Top="53" Width="24" Height="25"/>
					<Item Name="pause_on" Left="218" Top="53" Width="24" Height="25"/>
					<Item Name="pause_down" Left="245" Top="53" Width="24" Height="25"/>
					<Item Name="pause_disable" Left="272" Top="53" Width="24" Height="25"/>
				</Item>
				<Item Name="play" Multiple="true">
					<Item Name="play" Left="191" Top="81" Width="24" Height="25"/>
					<Item Name="play_on" Left="218" Top="81" Width="24" Height="25"/>
					<Item Name="play_down" Left="245" Top="81" Width="24" Height="25"/>
					<Item Name="play_disable" Left="272" Top="81" Width="24" Height="25"/>
				</Item>
			</Item>
			<Item Name="CComboBox">
				<Item Name="combox" Multiple="true">
					<Item Name="combox_l" Left="3" Top="78" Width="10" Height="22"/>
					<Item Name="combox_c" Left="17" Top="78" Width="10" Height="22"/>
					<Item Name="combox_r" Left="30" Top="78" Width="40" Height="22"/>
					<Item Name="combox_arrow_normal" Left="3" Top="103" Width="10" Height="5"/>
					<Item Name="combox_arrow_on" Left="15" Top="103" Width="10" Height="5"/>
					<Item Name="combox_arrow_disable" Left="28" Top="103" Width="10" Height="5"/>
				</Item>
			</Item>
			<Item Name="CProfileButton">
				<Item Name="combox" Multiple="true">
					<Item Name="combox_l" Left="3" Top="78" Width="10" Height="22"/>
					<Item Name="combox_c" Left="17" Top="78" Width="10" Height="22"/>
					<Item Name="combox_r" Left="30" Top="78" Width="40" Height="22"/>
					<Item Name="combox_arrow_normal" Left="3" Top="103" Width="10" Height="5"/>
					<Item Name="combox_arrow_on" Left="15" Top="103" Width="10" Height="5"/>
					<Item Name="combox_arrow_disable" Left="28" Top="103" Width="10" Height="5"/>
				</Item>
			</Item>
			<Item Name="CSlider">
				<Item Name="volmeslider" Multiple="true">
					<Item Name="volmeslider" Left="3" Top="121" Width="14" Height="9"/>
					<Item Name="volmeslider_bl" Left="20" Top="121" Width="10" Height="9"/>
					<Item Name="volmeslider_bc" Left="33" Top="121" Width="20" Height="9"/>
					<Item Name="volmeslider_br" Left="56" Top="121" Width="10" Height="9"/>
					<Item Name="volmeslider_pl" Left="69" Top="121" Width="10" Height="9"/>
					<Item Name="volmeslider_pc" Left="82" Top="121" Width="20" Height="9"/>
					<Item Name="volmeslider_pr" Left="105" Top="121" Width="10" Height="9"/>
					<Item Name="volmeslider_on" Left="118" Top="121" Width="14" Height="9"/>
					<Item Name="volmeslider_disable" Left="135" Top="121" Width="14" Height="9"/>
				</Item>
			</Item>
			<Item Name="CLabelVolume">
				<Item Name="volume" Multiple="true">
					<Item Name="volume" Left="152" Top="121" Width="22" Height="22"/>
					<Item Name="volume_on" Left="177" Top="121" Width="22" Height="22"/>
					<Item Name="volume_off" Left="202" Top="121" Width="22" Height="22"/>
					<Item Name="volume_offOn" Left="227" Top="121" Width="22" Height="22"/>
				</Item>
			</Item>
			<Item Name="CLineEdit">
				<Item Name="open-icon" Left="252" Top="121" Width="26" Height="16"/>
			</Item>
		</Item>
		<Item Name="MainUi">
			<Item Name="Menu">
				<Item Name="M_screenshot" Left="3" Top="162" Width="16" Height="16"/>
				<Item Name="M_openfolder" Left="22" Top="162" Width="16" Height="16"/>
				<Item Name="M_selectfolder" Left="41" Top="162" Width="16" Height="16"/>
				<Item Name="M_Add_Files" Left="60" Top="162" Width="16" Height="16"/>
				<Item Name="M_Add_Files_dis" Left="79" Top="162" Width="16" Height="16"/>
				<Item Name="M_addfolder" Left="98" Top="162" Width="16" Height="16"/>
				<Item Name="M_FindDRM" Left="117" Top="162" Width="16" Height="16"/>
				<Item Name="M_loadDvd" Left="136" Top="162" Width="16" Height="16"/>
				<Item Name="M_loadBD" Left="155" Top="162" Width="16" Height="16"/>
				<Item Name="M_dvdCreator" Left="174" Top="162" Width="16" Height="16"/>
				<Item Name="M_Exit" Left="193" Top="162" Width="16" Height="16"/>
				<Item Name="M_Exit_dis" Left="212" Top="162" Width="16" Height="16"/>
				<Item Name="M_Rename" Left="231" Top="162" Width="16" Height="16"/>
				<Item Name="M_Rename_dis" Left="250" Top="162" Width="16" Height="16"/>
				<Item Name="M_Delete" Left="269" Top="162" Width="16" Height="16"/>
				<Item Name="M_Delete_dis" Left="288" Top="162" Width="16" Height="16"/>
				<Item Name="M_Clear" Left="3" Top="181" Width="16" Height="16"/>
				<Item Name="M_Clear_dis" Left="22" Top="181" Width="16" Height="16"/>
				<Item Name="M_Move_Down" Left="41" Top="181" Width="16" Height="16"/>
				<Item Name="M_Move_Down_dis" Left="60" Top="181" Width="16" Height="16"/>
				<Item Name="M_Move_Up" Left="79" Top="181" Width="16" Height="16"/>
				<Item Name="M_Move_Up_dis" Left="98" Top="181" Width="16" Height="16"/>
				<Item Name="merge" Left="117" Top="181" Width="16" Height="16"/>
				<Item Name="M_Media_Edit" Left="136" Top="181" Width="16" Height="16"/>
				<Item Name="M_Media_Edit_dis" Left="155" Top="181" Width="16" Height="16"/>
				<Item Name="M_Media_Information" Left="174" Top="181" Width="16" Height="16"/>
				<Item Name="M_Media_Information_dis" Left="193" Top="181" Width="16" Height="16"/>
				<Item Name="M_Settings" Left="212" Top="181" Width="16" Height="16"/>
				<Item Name="M_Settings_dis" Left="231" Top="181" Width="16" Height="16"/>
				<Item Name="M_Options" Left="250" Top="181" Width="16" Height="16"/>
				<Item Name="M_Options_dis" Left="269" Top="181" Width="16" Height="16"/>
				<Item Name="M_Online_Help" Left="288" Top="181" Width="16" Height="16"/>
				<Item Name="M_Online_Help_dis" Left="3" Top="181" Width="16" Height="16"/>
				<Item Name="M_Home_page" Left="22" Top="200" Width="16" Height="16"/>
				<Item Name="M_Home_page_dis" Left="41" Top="200" Width="16" Height="16"/>
				<Item Name="M_Support" Left="60" Top="200" Width="16" Height="16"/>
				<Item Name="M_Support_dis" Left="79" Top="200" Width="16" Height="16"/>
				<Item Name="M_Register" Left="98" Top="200" Width="16" Height="16"/>
				<Item Name="M_Register_dis" Left="117" Top="200" Width="16" Height="16"/>
				<Item Name="M_Check_for_updates" Left="136" Top="200" Width="16" Height="16"/>
				<Item Name="M_Check_for_updates_dis" Left="155" Top="200" Width="16" Height="16"/>
				<Item Name="M_Bug_Reporter" Left="174" Top="200" Width="16" Height="16"/>
				<Item Name="M_Bug_Reporter_dis" Left="193" Top="200" Width="16" Height="16"/>
				<Item Name="M_About" Left="212" Top="200" Width="16" Height="16"/>
				<Item Name="M_About_dis" Left="231" Top="200" Width="16" Height="16"/>
				<Item Name="M_Minimize" Left="250" Top="200" Width="16" Height="16"/>
				<Item Name="M_Minimize_dis" Left="269" Top="200" Width="16" Height="16"/>
				<Item Name="M_Restors" Left="288" Top="200" Width="16" Height="16"/>
				<Item Name="M_Restors_dis" Left="3" Top="219" Width="16" Height="16"/>
				<Item Name="M_Uncheck_All" Left="22" Top="219" Width="16" Height="16"/>
				<Item Name="M_Uncheck_All_dis" Left="41" Top="219" Width="16" Height="16"/>
				<Item Name="M_Check_All" Left="60" Top="219" Width="16" Height="16"/>
				<Item Name="M_Check_All_dis" Left="79" Top="219" Width="16" Height="16"/>
				<Item Name="merge" Left="540" Top="529" Width="16" Height="16"/>
				<Item Name="menu_redcyan" Left="98" Top="219" Width="16" Height="16"/>
				<Item Name="menu_redgreen" Left="117" Top="219" Width="16" Height="16"/>
				<Item Name="menu_redblue" Left="136" Top="219" Width="16" Height="16"/>
				<Item Name="menu_blueyellow" Left="155" Top="219" Width="16" Height="16"/>
				<Item Name="menu_Interleaved" Left="174" Top="219" Width="16" Height="16"/>
				<Item Name="menu_sidebyside" Left="193" Top="219" Width="16" Height="16"/>
				<Item Name="menu_turnoff3d" Left="212" Top="219" Width="16" Height="16"/>
				<Item Name="menu_3dsettings" Left="231" Top="219" Width="16" Height="16"/>
				<Item Name="M_Language" Left="250" Top="218" Width="16" Height="16"/>
			</Item>
			<Item Name="Cbutton">
				<Item Name="menulist" Multiple="true">
					<Item Name="menulist" Left="3" Top="253" Width="17" Height="15"/>
					<Item Name="menulist_on" Left="23" Top="253" Width="17" Height="15"/>
					<Item Name="menulist_down" Left="43" Top="253" Width="17" Height="15"/>
					<Item Name="menulist_disable" Left="63" Top="253" Width="17" Height="15"/>
				</Item>
				<Item Name="menuadd_1" Multiple="true">
					<Item Name="menuadd" Left="3" Top="271" Width="66" Height="22"/>
					<Item Name="menuadd_on" Left="72" Top="271" Width="66" Height="22"/>
					<Item Name="menuadd_down" Left="141" Top="271" Width="66" Height="22"/>
					<Item Name="menuadd_disable" Left="210" Top="271" Width="66" Height="22"/>
				</Item>
				<Item Name="menuadd_2" Multiple="true">
					<Item Name="menuadd" Left="3" Top="296" Width="66" Height="22"/>
					<Item Name="menuadd_on" Left="72" Top="296" Width="66" Height="22"/>
					<Item Name="menuadd_down" Left="141" Top="296" Width="66" Height="22"/>
					<Item Name="menuadd_disable" Left="210" Top="296" Width="66" Height="22"/>
				</Item>
				<Item Name="add_1" Multiple="true">
					<Item Name="add" Left="3" Top="372" Width="50" Height="50"/>
					<Item Name="add_on" Left="56" Top="372" Width="50" Height="50"/>
					<Item Name="add_down" Left="109" Top="372" Width="50" Height="50"/>
					<Item Name="add_disable" Left="162" Top="372" Width="50" Height="50"/>
				</Item>
				<Item Name="add_2" Multiple="true">
					<Item Name="add" Left="215" Top="372" Width="29" Height="23"/>
					<Item Name="add_on" Left="247" Top="372" Width="29" Height="23"/>
					<Item Name="add_down" Left="215" Top="399" Width="29" Height="23"/>
					<Item Name="add_disable" Left="247" Top="399" Width="29" Height="23"/>
				</Item>
				<Item Name="arrow" Multiple="true">
					<Item Name="arrow" Left="3" Top="425" Width="13" Height="50"/>
					<Item Name="arrow_on" Left="19" Top="425" Width="13" Height="50"/>
					<Item Name="arrow_down" Left="35" Top="425" Width="13" Height="50"/>
					<Item Name="arrow_disable" Left="51" Top="425" Width="13" Height="50"/>
				</Item>
				<Item Name="down" Multiple="true">
					<Item Name="down" Left="67" Top="425" Width="50" Height="50"/>
					<Item Name="down_on" Left="120" Top="425" Width="50" Height="50"/>
					<Item Name="down_down" Left="173" Top="425" Width="50" Height="50"/>
					<Item Name="down_disable" Left="226" Top="425" Width="50" Height="50"/>
				</Item>
				<Item Name="adddvd" Multiple="true">
					<Item Name="adddvd" Left="3" Top="478" Width="50" Height="50"/>
					<Item Name="adddvd_on" Left="56" Top="478" Width="50" Height="50"/>
					<Item Name="adddvd_down" Left="109" Top="478" Width="50" Height="50"/>
					<Item Name="adddvd_disable" Left="162" Top="478" Width="50" Height="50"/>
				</Item>
				<Item Name="addbd" Multiple="true">
					<Item Name="addbd" Left="3" Top="531" Width="50" Height="50"/>
					<Item Name="addbd_on" Left="56" Top="531" Width="50" Height="50"/>
					<Item Name="addbd_down" Left="109" Top="531" Width="50" Height="50"/>
					<Item Name="addbd_disable" Left="162" Top="531" Width="50" Height="50"/>
				</Item>
				<Item Name="toolbar_separator" Multiple="true">
					<Item Name="toolbar_separator_normal" Left="218" Top="478" Width="3" Height="59"/>
					<Item Name="toolbar_separator_on" Left="224" Top="478" Width="3" Height="59"/>
					<Item Name="toolbar_separator_down" Left="230" Top="478" Width="3" Height="59"/>
				</Item>
				<Item Name="menuedit" Multiple="true">
					<Item Name="menuedit" Left="3" Top="322" Width="66" Height="22"/>
					<Item Name="menuedit_on" Left="72" Top="322" Width="66" Height="22"/>
					<Item Name="menuedit_down" Left="141" Top="322" Width="66" Height="22"/>
					<Item Name="menuedit_disable" Left="210" Top="322" Width="66" Height="22"/>
				</Item>
				<Item Name="edit_1" Multiple="true">
					<Item Name="edit" Left="3" Top="584" Width="50" Height="50"/>
					<Item Name="edit_on" Left="56" Top="584" Width="50" Height="50"/>
					<Item Name="edit_down" Left="109" Top="584" Width="50" Height="50"/>
					<Item Name="edit_disable" Left="162" Top="584" Width="50" Height="50"/>
				</Item>
				<Item Name="edit_2" Multiple="true">
					<Item Name="edit" Left="215" Top="584" Width="29" Height="23"/>
					<Item Name="edit_on" Left="247" Top="584" Width="29" Height="23"/>
					<Item Name="edit_down" Left="215" Top="611" Width="29" Height="23"/>
					<Item Name="edit_disable" Left="247" Top="611" Width="29" Height="23"/>
				</Item>
				<Item Name="menu3d" Multiple="true">
					<Item Name="menu3d" Left="3" Top="347" Width="66" Height="22"/>
					<Item Name="menu3d_on" Left="72" Top="347" Width="66" Height="22"/>
					<Item Name="menu3d_down" Left="141" Top="347" Width="66" Height="22"/>
					<Item Name="menu3d_disable" Left="210" Top="347" Width="66" Height="22"/>
				</Item>
				<Item Name="3d_1" Multiple="true">
					<Item Name="3d" Left="3" Top="637" Width="50" Height="50"/>
					<Item Name="3d_on" Left="56" Top="637" Width="50" Height="50"/>
					<Item Name="3d_down" Left="109" Top="637" Width="50" Height="50"/>
					<Item Name="3d_disable" Left="162" Top="637" Width="50" Height="50"/>
				</Item>
				<Item Name="3d_2" Multiple="true">
					<Item Name="3d" Left="215" Top="637" Width="29" Height="23"/>
					<Item Name="3d_on" Left="247" Top="637" Width="29" Height="23"/>
					<Item Name="3d_down" Left="215" Top="664" Width="29" Height="23"/>
					<Item Name="3d_disable" Left="247" Top="664" Width="29" Height="23"/>
				</Item>
				<Item Name="creator" Multiple="true">
					<Item Name="creator" Left="3" Top="690" Width="50" Height="50"/>
					<Item Name="creator_on" Left="56" Top="690" Width="50" Height="50"/>
					<Item Name="creator_down" Left="109" Top="690" Width="50" Height="50"/>
					<Item Name="creator_disable" Left="162" Top="690" Width="50" Height="50"/>
				</Item>
				<Item Name="dvdcopy" Multiple="true">
					<Item Name="dvdcopy" Left="215" Top="690" Width="50" Height="50"/>
					<Item Name="dvdcopy_on" Left="268" Top="690" Width="50" Height="50"/>
					<Item Name="dvdcopy_down" Left="3" Top="743" Width="50" Height="50"/>
					<Item Name="dvdcopy_disable" Left="56" Top="743" Width="50" Height="50"/>
				</Item>
				<Item Name="blu_raycopy" Multiple="true">
					<Item Name="blu_raycopy_normal" Left="109" Top="743" Width="50" Height="50"/>
					<Item Name="blu_raycopy_on" Left="162" Top="743" Width="50" Height="50"/>
					<Item Name="blu_raycopy_down" Left="215" Top="743" Width="50" Height="50"/>
					<Item Name="blu_raycopy_disable" Left="268" Top="743" Width="50" Height="50"/>
				</Item>
				<Item Name="reg_1" Multiple="true">
					<Item Name="reg" Left="3" Top="796" Width="22" Height="22"/>
					<Item Name="reg_on" Left="28" Top="796" Width="22" Height="22"/>
					<Item Name="reg_down" Left="53" Top="796" Width="22" Height="22"/>
				</Item>
				<Item Name="reg_2" Multiple="true">
					<Item Name="reg" Left="78" Top="796" Width="43" Height="43"/>
					<Item Name="reg_on" Left="123" Top="796" Width="43" Height="43"/>
					<Item Name="reg_down" Left="168" Top="796" Width="43" Height="43"/>
				</Item>
				<Item Name="delete" Multiple="true">
					<Item Name="delete" Left="350" Top="3" Width="25" Height="25"/>
					<Item Name="delete_on" Left="378" Top="3" Width="25" Height="25"/>
					<Item Name="delete_down" Left="406" Top="3" Width="25" Height="25"/>
					<Item Name="delete_disable" Left="434" Top="3" Width="25" Height="25"/>
				</Item>
				<Item Name="moveup" Multiple="true">
					<Item Name="moveup" Left="462" Top="3" Width="25" Height="25"/>
					<Item Name="moveup_on" Left="490" Top="3" Width="25" Height="25"/>
					<Item Name="moveup_down" Left="518" Top="3" Width="25" Height="25"/>
					<Item Name="moveup_disable" Left="546" Top="3" Width="25" Height="25"/>
				</Item>
				<Item Name="movedown" Multiple="true">
					<Item Name="movedown" Left="574" Top="3" Width="25" Height="25"/>
					<Item Name="movedown_on" Left="602" Top="3" Width="25" Height="25"/>
					<Item Name="movedown_down" Left="630" Top="3" Width="25" Height="25"/>
					<Item Name="movedown_disable" Left="658" Top="3" Width="25" Height="25"/>
				</Item>
				<Item Name="clear" Multiple="true">
					<Item Name="clear" Left="350" Top="31" Width="25" Height="25"/>
					<Item Name="clear_on" Left="378" Top="31" Width="25" Height="25"/>
					<Item Name="clear_down" Left="406" Top="31" Width="25" Height="25"/>
					<Item Name="clear_disable" Left="434" Top="31" Width="25" Height="25"/>
				</Item>
				<Item Name="pro_set" Multiple="true">
					<Item Name="pro_set_normal" Left="462" Top="31" Width="30" Height="22"/>
					<Item Name="pro_set_on" Left="495" Top="31" Width="30" Height="22"/>
					<Item Name="pro_set_down" Left="528" Top="31" Width="30" Height="22"/>
					<Item Name="pro_set_disable" Left="561" Top="31" Width="30" Height="22"/>
				</Item>
				<Item Name="turnoff3d" Multiple="true">
					<Item Name="turnoff3d" Left="594" Top="31" Width="28" Height="21"/>
					<Item Name="turnoff3d_on" Left="625" Top="31" Width="28" Height="21"/>
					<Item Name="turnoff3d_down" Left="656" Top="31" Width="28" Height="21"/>
					<Item Name="turnoff3d_disable" Left="687" Top="31" Width="28" Height="21"/>
				</Item>
				<Item Name="redcyan" Multiple="true">
					<Item Name="redcyan" Left="350" Top="59" Width="28" Height="21"/>
					<Item Name="redcyan_on" Left="381" Top="59" Width="28" Height="21"/>
					<Item Name="redcyan_down" Left="412" Top="59" Width="28" Height="21"/>
					<Item Name="redcyan_disable" Left="443" Top="59" Width="28" Height="21"/>
				</Item>
				<Item Name="redgreen" Multiple="true">
					<Item Name="redgreen" Left="474" Top="59" Width="28" Height="21"/>
					<Item Name="redgreen_on" Left="505" Top="59" Width="28" Height="21"/>
					<Item Name="redgreen_down" Left="536" Top="59" Width="28" Height="21"/>
					<Item Name="redgreen_disable" Left="567" Top="59" Width="28" Height="21"/>
				</Item>
				<Item Name="redblue" Multiple="true">
					<Item Name="redblue" Left="598" Top="59" Width="28" Height="21"/>
					<Item Name="redblue_on" Left="629" Top="59" Width="28" Height="21"/>
					<Item Name="redblue_down" Left="660" Top="59" Width="28" Height="21"/>
					<Item Name="redblue_disable" Left="691" Top="59" Width="28" Height="21"/>
				</Item>
				<Item Name="blueyellow" Multiple="true">
					<Item Name="blueyellow" Left="350" Top="83" Width="28" Height="21"/>
					<Item Name="blueyellow_on" Left="381" Top="83" Width="28" Height="21"/>
					<Item Name="blueyellow_down" Left="412" Top="83" Width="28" Height="21"/>
					<Item Name="blueyellow_disable" Left="443" Top="83" Width="28" Height="21"/>
				</Item>
				<Item Name="Interleaved" Multiple="true">
					<Item Name="Interleaved" Left="474" Top="83" Width="28" Height="21"/>
					<Item Name="Interleaved_on" Left="505" Top="83" Width="28" Height="21"/>
					<Item Name="Interleaved_down" Left="536" Top="83" Width="28" Height="21"/>
					<Item Name="Interleaved_disable" Left="567" Top="83" Width="28" Height="21"/>
				</Item>
				<Item Name="sidebyside" Multiple="true">
					<Item Name="sidebyside" Left="598" Top="83" Width="28" Height="21"/>
					<Item Name="sidebyside_on" Left="629" Top="83" Width="28" Height="21"/>
					<Item Name="sidebyside_down" Left="660" Top="83" Width="28" Height="21"/>
					<Item Name="sidebyside_disable" Left="691" Top="83" Width="28" Height="21"/>
				</Item>
				<Item Name="stop" Multiple="true">
					<Item Name="stop" Left="350" Top="107" Width="24" Height="25"/>
					<Item Name="stop_on" Left="377" Top="107" Width="24" Height="25"/>
					<Item Name="stop_down" Left="404" Top="107" Width="24" Height="25"/>
					<Item Name="stop_disable" Left="431" Top="107" Width="24" Height="25"/>
				</Item>
				<Item Name="convert_1" Multiple="true">
					<Item Name="convert" Left="350" Top="135" Width="97" Height="97"/>
					<Item Name="convert_on" Left="450" Top="135" Width="97" Height="97"/>
					<Item Name="convert_down" Left="550" Top="135" Width="97" Height="97"/>
					<Item Name="convert_disable" Left="650" Top="135" Width="97" Height="97"/>
				</Item>
				<Item Name="convert_2" Multiple="true">
					<Item Name="convert" Left="350" Top="235" Width="115" Height="54"/>
					<Item Name="convert_on" Left="468" Top="235" Width="115" Height="54"/>
					<Item Name="convert_down" Left="586" Top="235" Width="115" Height="54"/>
					<Item Name="convert_disable" Left="350" Top="292" Width="115" Height="54"/>
				</Item>
				<Item Name="convert_3" Multiple="true">
					<Item Name="convert" Left="468" Top="292" Width="126" Height="48"/>
					<Item Name="convert_on" Left="597" Top="292" Width="126" Height="48"/>
					<Item Name="convert_down" Left="350" Top="349" Width="126" Height="48"/>
					<Item Name="convert_disable" Left="479" Top="349" Width="126" Height="48"/>
				</Item>
			</Item>
			<Item Name="CCudaButton">
				<Item Name="cuda" Multiple="true">
					<Item Name="cuda_open" Left="350" Top="400" Width="84" Height="45"/>
					<Item Name="cuda_close" Left="438" Top="400" Width="84" Height="45"/>
					<Item Name="cuda_disable" Left="526" Top="400" Width="84" Height="45"/>
				</Item>
				<Item Name="intel" Multiple="true">
					<Item Name="intel_open" Left="614" Top="400" Width="45" Height="45"/>
					<Item Name="intel_close" Left="662" Top="400" Width="45" Height="45"/>
					<Item Name="intel_disable" Left="710" Top="400" Width="45" Height="45"/>
				</Item>
				<Item Name="ati" Multiple="true">
					<Item Name="ati_open" Left="758" Top="400" Width="45" Height="45"/>
					<Item Name="ati_close" Left="806" Top="400" Width="45" Height="45"/>
					<Item Name="ati_disable" Left="854" Top="400" Width="45" Height="45"/>
				</Item>
			</Item>
			<Item Name="CPreComboBox">
				<Item Name="subtitle_pre" Multiple="true">
					<Item Name="subtitle_pre_normal" Left="350" Top="447" Width="24" Height="25"/>
					<Item Name="subtitle_pre_on" Left="377" Top="447" Width="24" Height="25"/>
					<Item Name="subtitle_pre_down" Left="404" Top="447" Width="24" Height="25"/>
					<Item Name="subtitle_pre_disable" Left="431" Top="447" Width="24" Height="25"/>
				</Item>
				<Item Name="audiotracks_pre" Multiple="true">
					<Item Name="audiotracks_pre_normal" Left="458" Top="447" Width="24" Height="25"/>
					<Item Name="audiotracks_pre_on" Left="485" Top="447" Width="24" Height="25"/>
					<Item Name="audiotracks_pre_down" Left="512" Top="447" Width="24" Height="25"/>
					<Item Name="audiotracks_pre_disable" Left="539" Top="447" Width="24" Height="25"/>
				</Item>
			</Item>
			<Item Name="CSlider">
				<Item Name="slider" Multiple="true">
					<Item Name="slider" Left="350" Top="475" Width="14" Height="9"/>
					<Item Name="slider_bl" Left="401" Top="475" Width="5" Height="9"/>
					<Item Name="slider_bc" Left="409" Top="475" Width="20" Height="9"/>
					<Item Name="slider_br" Left="432" Top="475" Width="5" Height="9"/>
					<Item Name="slider_pl" Left="440" Top="475" Width="5" Height="9"/>
					<Item Name="slider_pc" Left="448" Top="475" Width="20" Height="9"/>
					<Item Name="slider_pr" Left="471" Top="475" Width="5" Height="9"/>
					<Item Name="slider_on" Left="367" Top="475" Width="14" Height="9"/>
					<Item Name="slider_disable" Left="384" Top="475" Width="14" Height="9"/>
				</Item>
			</Item>
			<Item Name="CFilpButton">
				<Item Name="cap" Multiple="true">
					<Item Name="cap_normal" Left="350" Top="487" Width="22" Height="22"/>
					<Item Name="cap_on" Left="375" Top="487" Width="22" Height="22"/>
					<Item Name="cap_down" Left="400" Top="487" Width="22" Height="22"/>
					<Item Name="cap_disable" Left="425" Top="487" Width="22" Height="22"/>
					<Item Name="cap_rNormal" Left="450" Top="487" Width="13" Height="22"/>
					<Item Name="cap_rOn" Left="466" Top="487" Width="13" Height="22"/>
					<Item Name="cap_rDown" Left="482" Top="487" Width="13" Height="22"/>
					<Item Name="cap_rDisable" Left="498" Top="487" Width="13" Height="22"/>
				</Item>
			</Item>
			<Item Name="Others">
				<Item Name="subtitle" Left="350" Top="529" Width="16" Height="16"/>
				<Item Name="audio" Left="369" Top="529" Width="16" Height="16"/>
				<Item Name="angle" Left="388" Top="529" Width="16" Height="16"/>
				<Item Name="screen" Left="350" Top="622" Width="282" Height="212"/>
				<Item Name="previewTitlBar" Left="350" Top="1052" Width="291" Height="22"/>
				<Item Name="leawo_logo" Left="597" Top="529" Width="127" Height="12"/>
				<Item Name="toolbar" Left="635" Top="622" Width="50" Height="63"/>
				<Item Name="toolbar_ad" Left="688" Top="622" Width="50" Height="63"/>
				<Item Name="toolbar_br" Left="741" Top="622" Width="50" Height="63"/>
				<Item Name="bootbg" Left="635" Top="688" Width="50" Height="115"/>
				<Item Name="outputbg" Left="688" Top="688" Width="5" Height="70"/>
				<Item Name="creator_btn_bg" Left="350" Top="1077" Width="299" Height="104"/>
				<Item Name="movie-drm-icon" Left="407" Top="529" Width="16" Height="16"/>
				<Item Name="movie-icon" Left="426" Top="529" Width="16" Height="16"/>
				<Item Name="audio-icon" Left="445" Top="529" Width="16" Height="16"/>
				<Item Name="BDicon" Left="464" Top="529" Width="16" Height="16"/>
				<Item Name="DVDicon" Left="483" Top="529" Width="16" Height="16"/>
				<Item Name="title" Left="502" Top="529" Width="16" Height="16"/>
				<Item Name="pre_selected_tip" Left="521" Top="529" Width="16" Height="16"/>
				<Item Name="merge" Left="117" Top="181" Width="16" Height="16"/>
				<Item Name="merge_video" Left="559" Top="529" Width="16" Height="16"/>
				<Item Name="merge_audio" Left="578" Top="529" Width="16" Height="16"/>
				<Item Name="get_downloader" Left="350" Top="548" Width="30" Height="30"/>
				<Item Name="get_dvd" Left="383" Top="548" Width="30" Height="30"/>
				<Item Name="get_bd" Left="416" Top="548" Width="30" Height="30"/>
				<Item Name="get_bluburn" Left="449" Top="548" Width="60" Height="33"/>
				<Item Name="get_dvdcreator" Left="512" Top="548" Width="30" Height="30"/>
				<Item Name="get_dvdburn" Left="545" Top="548" Width="60" Height="33"/>
				<Item Name="get_edit" Left="608" Top="548" Width="30" Height="30"/>
				<Item Name="get_setting" Left="641" Top="548" Width="96" Height="22"/>
				<Item Name="get_video" Left="350" Top="581" Width="30" Height="30"/>
				<Item Name="get_convert_1" Left="383" Top="581" Width="38" Height="38"/>
				<Item Name="get_convert_2" Left="424" Top="581" Width="50" Height="23"/>
				<Item Name="get_convert_3" Left="477" Top="581" Width="60" Height="22"/>
				<Item Name="menuadd" Left="3" Top="271" Width="66" Height="22"/>
				<Item Name="menuedit" Left="3" Top="322" Width="66" Height="22"/>
				<Item Name="youtube" Left="540" Top="581" Width="30" Height="30"/>
				<Item Name="bottom_bar" Left="573" Top="581" Width="50" Height="16"/>
			</Item>
		</Item>
		<Item Name="OptionUi">
			<Item Name="Others">
				<Item Name="cuda" Left="438" Top="400" Width="84" Height="45"/>
				<Item Name="ati" Left="806" Top="400" Width="45" Height="45"/>
				<Item Name="intel" Left="662" Top="400" Width="45" Height="45"/>
				<Item Name="conversion" Left="88" Top="869" Width="48" Height="48"/>
				<Item Name="general" Left="139" Top="869" Width="48" Height="48"/>
				<Item Name="thumbnail" Left="190" Top="869" Width="48" Height="48"/>
				<Item Name="connection" Left="241" Top="869" Width="48" Height="48"/>
			</Item>
		</Item>
		<Item Name="ConvertUi">
			<Item Name="Cbutton">
				<Item Name="converter_skip" Multiple="true">
					<Item Name="converter_skip_normal" Left="3" Top="927" Width="24" Height="24"/>
					<Item Name="converter_skip_on" Left="30" Top="927" Width="24" Height="24"/>
					<Item Name="converter_skip_down" Left="57" Top="927" Width="24" Height="24"/>
					<Item Name="converter_skip_disable" Left="84" Top="927" Width="24" Height="24"/>
				</Item>
				<Item Name="converter_pause" Multiple="true">
					<Item Name="converter_pause_normal" Left="111" Top="927" Width="24" Height="24"/>
					<Item Name="converter_pause_on" Left="138" Top="927" Width="24" Height="24"/>
					<Item Name="converter_pause_down" Left="165" Top="927" Width="24" Height="24"/>
					<Item Name="converter_pause_disable" Left="192" Top="927" Width="24" Height="24"/>
				</Item>
				<Item Name="converter_resume" Multiple="true">
					<Item Name="converter_resume_normal" Left="219" Top="927" Width="24" Height="24"/>
					<Item Name="converter_resume_on" Left="246" Top="927" Width="24" Height="24"/>
					<Item Name="converter_resume_down" Left="273" Top="927" Width="24" Height="24"/>
					<Item Name="converter_resume_disable" Left="300" Top="927" Width="24" Height="24"/>
				</Item>
				<Item Name="converter_bugreport" Multiple="true">
					<Item Name="converter_bugreport_normal" Left="3" Top="954" Width="24" Height="24"/>
					<Item Name="converter_bugreport_on" Left="30" Top="954" Width="24" Height="24"/>
					<Item Name="converter_bugreport_down" Left="57" Top="954" Width="24" Height="24"/>
					<Item Name="converter_bugreport_disable" Left="84" Top="954" Width="24" Height="24"/>
				</Item>
				<Item Name="converter_play" Multiple="true">
					<Item Name="converter_play_normal" Left="111" Top="954" Width="24" Height="24"/>
					<Item Name="converter_play_on" Left="138" Top="954" Width="24" Height="24"/>
					<Item Name="converter_play_down" Left="165" Top="954" Width="24" Height="24"/>
					<Item Name="converter_play_disable" Left="192" Top="954" Width="24" Height="24"/>
				</Item>
				<Item Name="converter_open" Multiple="true">
					<Item Name="converter_open_normal" Left="219" Top="954" Width="24" Height="24"/>
					<Item Name="converter_open_on" Left="246" Top="954" Width="24" Height="24"/>
					<Item Name="converter_open_down" Left="273" Top="954" Width="24" Height="24"/>
					<Item Name="converter_open_disable" Left="300" Top="954" Width="24" Height="24"/>
				</Item>
			</Item>
			<Item Name="Others">
				<Item Name="ready-icon" Left="3" Top="994" Width="16" Height="16"/>
				<Item Name="run-icon" Left="22" Top="994" Width="16" Height="16"/>
				<Item Name="pause-icon" Left="41" Top="994" Width="16" Height="16"/>
				<Item Name="error-icon" Left="60" Top="994" Width="16" Height="16"/>
				<Item Name="success-icon" Left="79" Top="994" Width="16" Height="16"/>
				<Item Name="stop-icon" Left="98" Top="994" Width="16" Height="16"/>
				<Item Name="conver_btm_bg" Left="117" Top="994" Width="30" Height="41"/>
				<Item Name="conver_main_bg" Left="150" Top="994" Width="50" Height="50"/>
				<Item Name="arrow_up" Left="203" Top="994" Width="16" Height="16"/>
				<Item Name="arrowup_red" Left="222" Top="994" Width="16" Height="16"/>
			</Item>
		</Item>
		<Item Name="msgBox">
			<Item Name="Cbutton">
				<Item Name="bugreporter" Multiple="true">
					<Item Name="bugreporter" Left="3" Top="1064" Width="19" Height="19"/>
					<Item Name="bugreporter_on" Left="25" Top="1064" Width="19" Height="19"/>
					<Item Name="bugreporter_down" Left="47" Top="1064" Width="19" Height="19"/>
					<Item Name="bugreporter_disable" Left="69" Top="1064" Width="19" Height="19"/>
				</Item>
			</Item>
			<Item Name="Others">
				<Item Name="msg_information" Left="91" Top="1064" Width="50" Height="50"/>
				<Item Name="msg_critical" Left="144" Top="1064" Width="50" Height="50"/>
				<Item Name="msg_warning" Left="197" Top="1064" Width="50" Height="50"/>
				<Item Name="msg_question" Left="250" Top="1064" Width="50" Height="50"/>
			</Item>
		</Item>
		<Item Name="bugReporterUi">
			<Item Name="CLineEdit">
				<Item Name="openvideo" Left="3" Top="1019" Width="26" Height="16"/>
				<Item Name="opendvd" Left="32" Top="1019" Width="26" Height="16"/>
			</Item>
			<Item Name="Others">
				<Item Name="loadFailedBP" Left="61" Top="1019" Width="36" Height="20"/>
			</Item>
		</Item>
		<Item Name="About">
			<Item Name="Cbutton">
				<Item Name="exit" Multiple="true">
					<Item Name="exit" Left="3" Top="1091" Width="15" Height="14"/>
					<Item Name="exit_on" Left="21" Top="1091" Width="15" Height="14"/>
					<Item Name="exit_down" Left="39" Top="1091" Width="15" Height="14"/>
					<Item Name="exit_disable" Left="57" Top="1091" Width="15" Height="14"/>
				</Item>
			</Item>
		</Item>
		<Item Name="Update">
			<Item Name="Others">
				<Item Name="update" Left="248" Top="994" Width="32" Height="32"/>
			</Item>
		</Item>
		<Item Name="3D">
			<Item Name="volume_left" Multiple="true">
				<Item Name="volume_left_normal" Left="3" Top="1140" Width="12" Height="12"/>
				<Item Name="volume_left_on" Left="17" Top="1140" Width="12" Height="12"/>
				<Item Name="volume_left_down" Left="31" Top="1140" Width="12" Height="12"/>
				<Item Name="volume_left_disable" Left="45" Top="1140" Width="12" Height="12"/>
			</Item>	
			<Item Name="volume_right" Multiple="true">
				<Item Name="volume_right_normal" Left="59" Top="1140" Width="12" Height="12"/>
				<Item Name="volume_right_on" Left="73" Top="1140" Width="12" Height="12"/>
				<Item Name="volume_right_down" Left="87" Top="1140" Width="12" Height="12"/>
				<Item Name="volume_right_disable" Left="101" Top="1140" Width="12" Height="12"/>
			</Item>
			<Item Name="prior_file" Multiple="true">
				<Item Name="prior_file_normal" Left="3" Top="1154" Width="24" Height="24"/>
				<Item Name="prior_file_on" Left="29" Top="1154" Width="24" Height="24"/>
				<Item Name="prior_file_down" Left="55" Top="1154" Width="24" Height="24"/>
				<Item Name="prior_file_disable" Left="81" Top="1154" Width="24" Height="24"/>
			</Item>
			<Item Name="prior_part" Multiple="true">
				<Item Name="prior_part_normal" Left="107" Top="1154" Width="24" Height="24"/>
				<Item Name="prior_part_on" Left="133" Top="1154" Width="24" Height="24"/>
				<Item Name="prior_part_down" Left="159" Top="1154" Width="24" Height="24"/>
				<Item Name="prior_part_disable" Left="185" Top="1154" Width="24" Height="24"/>
			</Item>
			<Item Name="next_part" Multiple="true">
				<Item Name="next_part_normal" Left="211" Top="1154" Width="24" Height="24"/>
				<Item Name="next_part_on" Left="237" Top="1154" Width="24" Height="24"/>
				<Item Name="next_part_down" Left="263" Top="1154" Width="24" Height="24"/>
				<Item Name="next_part_disable" Left="289" Top="1154" Width="24" Height="24"/>
			</Item>
			<Item Name="next_file" Multiple="true">
				<Item Name="next_file_normal" Left="3" Top="1180" Width="24" Height="24"/>
				<Item Name="next_file_on" Left="29" Top="1180" Width="24" Height="24"/>
				<Item Name="next_file_down" Left="55" Top="1180" Width="24" Height="24"/>
				<Item Name="next_file_disable" Left="81" Top="1180" Width="24" Height="24"/>
			</Item>
			<Item Name="play" Multiple="true">
				<Item Name="play_normal" Left="107" Top="1180" Width="24" Height="24"/>
				<Item Name="play_on" Left="133" Top="1180" Width="24" Height="24"/>
				<Item Name="play_down" Left="159" Top="1180" Width="24" Height="24"/>
				<Item Name="play_disable" Left="185" Top="1180" Width="24" Height="24"/>
			</Item>
			<Item Name="pause" Multiple="true">
				<Item Name="pause_normal" Left="211" Top="1180" Width="24" Height="24"/>
				<Item Name="pause_on" Left="237" Top="1180" Width="24" Height="24"/>
				<Item Name="pause_down" Left="263" Top="1180" Width="24" Height="24"/>
				<Item Name="pause_disable" Left="289" Top="1180" Width="24" Height="24"/>
			</Item>
			<Item Name="volumeslider" Multiple="true">
				<Item Name="volumeslider" Left="3" Top="1206" Width="10" Height="10"/>
				<Item Name="volumeslider_bl" Left="15" Top="1206" Width="5" Height="6"/>
				<Item Name="volumeslider_bc" Left="22" Top="1206" Width="5" Height="6"/>
				<Item Name="volumeslider_br" Left="29" Top="1206" Width="5" Height="6"/>
				<Item Name="volumeslider_pl" Left="36" Top="1206" Width="10" Height="8"/>
				<Item Name="volumeslider_pc" Left="48" Top="1206" Width="10" Height="8"/>
				<Item Name="volumeslider_pr" Left="60" Top="1206" Width="10" Height="8"/>
				<Item Name="volumeslider_on" Left="72" Top="1206" Width="10" Height="10"/>
				<Item Name="volumeslider_disable" Left="84" Top="1206" Width="10" Height="10"/>
			</Item>
			<Item Name="playslider" Multiple="true">
				<Item Name="playslider" Left="96" Top="1206" Width="15" Height="15"/>
				<Item Name="playslider_bl" Left="113" Top="1206" Width="10" Height="8"/>
				<Item Name="playslider_bc" Left="125" Top="1206" Width="10" Height="8"/>
				<Item Name="playslider_br" Left="137" Top="1206" Width="10" Height="8"/>
				<Item Name="playslider_pl" Left="149" Top="1206" Width="10" Height="8"/>
				<Item Name="playslider_pc" Left="161" Top="1206" Width="10" Height="8"/>
				<Item Name="playslider_pr" Left="173" Top="1206" Width="10" Height="8"/>
				<Item Name="playslider_on" Left="185" Top="1206" Width="15" Height="15"/>
				<Item Name="playslider_disable" Left="202" Top="1206" Width="15" Height="15"/>
			</Item>
			<Item Name="effectTracker" Multiple="true">
				<Item Name="effectTracker_bl" Left="219" Top="1206" Width="10" Height="8"/>
				<Item Name="effectTracker_bc" Left="231" Top="1206" Width="10" Height="8"/>
				<Item Name="effectTracker_br" Left="243" Top="1206" Width="10" Height="8"/>
				<Item Name="effectTracker_pl" Left="219" Top="1216" Width="10" Height="8"/>
				<Item Name="effectTracker_pc" Left="231" Top="1216" Width="10" Height="8"/>
				<Item Name="effectTracker_pr" Left="243" Top="1216" Width="10" Height="8"/>
				<Item Name="effectTracker" Left="255" Top="1206" Width="8" Height="15"/>
				<Item Name="effectTracker_on" Left="265" Top="1206" Width="8" Height="15"/>
				<Item Name="effectTracker_disable" Left="275" Top="1206" Width="8" Height="15"/>
			</Item>
			<Item Name="slider" Left="285" Top="1206" Width="8" Height="15"/>
			<Item Name="slider_on" Left="295" Top="1206" Width="8" Height="15"/>
			<Item Name="slider_disable" Left="305" Top="1206" Width="8" Height="15"/>
			<Item Name="Others">
				<Item Name="mode_turnoff" Left="3" Top="1223" Width="16" Height="16"/>
				<Item Name="mode_redcyan" Left="21" Top="1223" Width="16" Height="16"/>
				<Item Name="mode_redgreen" Left="39" Top="1223" Width="16" Height="16"/>
				<Item Name="mode_redblue" Left="57" Top="1223" Width="16" Height="16"/>
				<Item Name="mode_yellowblue" Left="75" Top="1223" Width="16" Height="16"/>
				<Item Name="mode_interlaced" Left="93" Top="1223" Width="16" Height="16"/>
				<Item Name="mode_sidebyside" Left="111" Top="1223" Width="16" Height="16"/>
				<Item Name="music" Left="350" Top="837" Width="211" Height="177"/>
				<Item Name="playcontrol" Left="350" Top="1084" Width="385" Height="55"/>
			</Item>
		</Item>
	</Item>
	<Item Name="edit_skin.png">
		<Item Name="CScaledButton">
			<Item Name="effect" Multiple="true">
				<Item Name="effect" Left="3" Top="31" Width="110" Height="24"/>
				<Item Name="effect_on" Left="116" Top="31" Width="110" Height="24"/>
				<Item Name="effect_down" Left="229" Top="31" Width="110" Height="24"/>
				<Item Name="effect_disable" Left="342" Top="31" Width="110" Height="24"/>
			</Item>
		</Item>
		<Item Name="Cbutton">
			<Item Name="ebut" Multiple="true">
				<Item Name="ebut" Left="3" Top="3" Width="24" Height="25"/>
				<Item Name="ebut_on" Left="30" Top="3" Width="24" Height="25"/>
				<Item Name="ebut_down" Left="57" Top="3" Width="24" Height="25"/>
			</Item>
		</Item>
		<Item Name="CEditWSlider">
			<Item Name="slider" Multiple="true">
				<Item Name="slider" Left="65" Top="58" Width="14" Height="9"/>
				<Item Name="slider_on" Left="82" Top="58" Width="14" Height="9"/>
				<Item Name="slider__disbale" Left="99" Top="58" Width="14" Height="9"/>
			</Item>
			<Item Name="slidertl" Multiple="true">
				<Item Name="slidertl" Left="116" Top="58" Width="8" Height="13"/>
				<Item Name="slidertl_on" Left="127" Top="58" Width="8" Height="13"/>
				<Item Name="slidertl__down" Left="138" Top="58" Width="8" Height="13"/>
			</Item>
			<Item Name="slidertr" Multiple="true">
				<Item Name="slidertr" Left="149" Top="58" Width="8" Height="13"/>
				<Item Name="slidertr_on" Left="160" Top="58" Width="8" Height="13"/>
				<Item Name="slidertr__down" Left="171" Top="58" Width="8" Height="13"/>
			</Item>
			<Item Name="sliderTrack" Multiple="true">
				<Item Name="sliderTrack_bc" Left="3" Top="58" Width="20" Height="9"/>
				<Item Name="sliderTrack_br" Left="26" Top="58" Width="5" Height="9"/>
				<Item Name="sliderTrack_pl" Left="34" Top="58" Width="5" Height="9"/>
				<Item Name="sliderTrack_pc" Left="42" Top="58" Width="20" Height="9"/>
			</Item>
		</Item>
		<Item Name="CButtonImgs">
			<Item Name="volume" Multiple="true">
				<Item Name="volume" Left="92" Top="3" Width="22" Height="22"/>
				<Item Name="volume_on" Left="117" Top="3" Width="22" Height="22"/>
			</Item>
			<Item Name="volume_off" Multiple="true">
				<Item Name="volume_off_normal" Left="142" Top="3" Width="22" Height="22"/>
				<Item Name="volume_off_on" Left="167" Top="3" Width="22" Height="22"/>
			</Item>
		</Item>
		<Item Name="CLineEdit">
			<Item Name="text-icon" Left="182" Top="58" Width="16" Height="16"/>
			<Item Name="color-icon" Left="201" Top="58" Width="22" Height="16"/>
		</Item>
		<Item Name="CAttSlider">
			<Item Name="attslider" Multiple="true">
				<Item Name="attslider_bc" Left="226" Top="58" Width="31" Height="4"/>
				<Item Name="attslider_bl" Left="260" Top="58" Width="31" Height="4"/>
				<Item Name="attslider_br" Left="294" Top="58" Width="31" Height="4"/>
			</Item>
			<Item Name="effectsilder" Multiple="true">
				<Item Name="effectsilder" Left="328" Top="58" Width="8" Height="15"/>
				<Item Name="effectsilder_on" Left="339" Top="58" Width="8" Height="15"/>
			</Item>
			<Item Name="watersilder" Multiple="true">
				<Item Name="watersilder" Left="350" Top="58" Width="8" Height="15"/>
				<Item Name="watersilder_on" Left="361" Top="58" Width="8" Height="15"/>
			</Item>
		</Item>
		<Item Name="Others">
			<Item Name="hflip" Left="3" Top="79" Width="20" Height="20"/>
			<Item Name="vflip" Left="26" Top="79" Width="20" Height="20"/>
			<Item Name="overturnright" Left="49" Top="79" Width="20" Height="20"/>
			<Item Name="overturnleft" Left="72" Top="79" Width="20" Height="20"/>
			<Item Name="reset" Left="95" Top="79" Width="20" Height="20"/>
			<Item Name="editmark" Left="3" Top="102" Width="789" Height="558"/>
			<Item Name="eplay" Left="118" Top="79" Width="20" Height="13"/>
			<Item Name="epause" Left="141" Top="79" Width="20" Height="13"/>
			<Item Name="eplaytime" Left="164" Top="79" Width="20" Height="20"/>
			<Item Name="esplaytime" Left="187" Top="79" Width="20" Height="13"/>
			<Item Name="eaplaytime" Left="210" Top="79" Width="20" Height="20"/>
			<Item Name="espausetime" Left="233" Top="79" Width="20" Height="20"/>
			<Item Name="flipleft" Left="256" Top="79" Width="20" Height="20"/>
			<Item Name="flipright" Left="279" Top="79" Width="20" Height="20"/>
		</Item>
	</Item>
	<Item Name="profile_skin.png">
		<Item Name="Profile_ui">
			<Item Name="Cbutton">
				<Item Name="MoveDown" Multiple="true">
					<Item Name="MoveDown" Left="3" Top="32" Width="24" Height="22"/>
					<Item Name="MoveDown_hot" Left="30" Top="32" Width="24" Height="22"/>
					<Item Name="MoveDown_down" Left="57" Top="32" Width="24" Height="22"/>
					<Item Name="MoveDown_disable" Left="84" Top="32" Width="24" Height="22"/>
				</Item>
				<Item Name="MoveUp" Multiple="true">
					<Item Name="MoveUp" Left="111" Top="32" Width="24" Height="22"/>
					<Item Name="MoveUp_hot" Left="138" Top="32" Width="24" Height="22"/>
					<Item Name="MoveUp_down" Left="165" Top="32" Width="24" Height="22"/>
					<Item Name="MoveUp_disable" Left="192" Top="32" Width="24" Height="22"/>
				</Item>
				<Item Name="Search" Multiple="true">
					<Item Name="Search" Left="3" Top="57" Width="16" Height="16"/>
					<Item Name="Search_hot" Left="22" Top="57" Width="16" Height="16"/>
					<Item Name="Search_down" Left="41" Top="57" Width="16" Height="16"/>
					<Item Name="Search_disable" Left="60" Top="57" Width="16" Height="16"/>
				</Item>
			</Item>
			<Item Name="CSaveButton">
				<Item Name="savebtn" Multiple="true">
					<Item Name="savebtn" Left="77" Top="57" Width="106" Height="22"/>
					<Item Name="savebtn_on" Left="186" Top="57" Width="106" Height="22"/>
					<Item Name="savebtn_down" Left="3" Top="82" Width="106" Height="22"/>
					<Item Name="savebtn_disable" Left="112" Top="82" Width="106" Height="22"/>
				</Item>
			</Item>
			<Item Name="CEventComboBox">
				<Item Name="combox" Multiple="true">
					<Item Name="combox_l" Left="3" Top="109" Width="10" Height="22"/>
					<Item Name="combox_c" Left="16" Top="109" Width="10" Height="22"/>
					<Item Name="combox_r" Left="29" Top="109" Width="40" Height="22"/>
					<Item Name="combox_arrow_normal" Left="72" Top="109" Width="9" Height="5"/>
					<Item Name="combox_arrow_on" Left="84" Top="109" Width="9" Height="5"/>
					<Item Name="combox_arrow_disable" Left="96" Top="109" Width="9" Height="5"/>
				</Item>
			</Item>
			<Item Name="Customize" Multiple="true">
				<Item Name="Customize" Left="108" Top="109" Width="72" Height="22"/>
				<Item Name="Customize_hot" Left="182" Top="109" Width="72" Height="22"/>
				<Item Name="Customize_down" Left="256" Top="109" Width="72" Height="22"/>
			</Item>
			<Item Name="longbutton" Multiple="true">
				<Item Name="longbutton" Left="330" Top="109" Width="87" Height="22"/>
				<Item Name="longbutton_hot" Left="419" Top="109" Width="87" Height="22"/>
				<Item Name="longbutton_down" Left="508" Top="109" Width="87" Height="22"/>
			</Item>
			<Item Name="Others">
				<Item Name="nvidia" Left="221" Top="82" Width="52" Height="24"/>
				<Item Name="ati" Left="274" Top="82" Width="28" Height="24"/>
				<Item Name="intel" Left="303" Top="82" Width="32" Height="24"/>
				<Item Name="arrow" Left="337" Top="82" Width="5" Height="9"/>
				<Item Name="pro" Left="345" Top="82" Width="27" Height="14"/>
			</Item>
		</Item>
		<Item Name="Profile_tree">
			<Item Name="allprofiles" Left="3" Top="173" Width="16" Height="16"/>
			<Item Name="recent" Left="21" Top="173" Width="16" Height="16"/>
			<Item Name="userdefined" Left="39" Top="173" Width="16" Height="16"/>
			<Item Name="Android Mobile">
				<Item Name="Android Mobile" Left="3" Top="221" Width="16" Height="16"/>
				<Item Name="Android Mobile-1" Left="22" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-2" Left="59" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-3" Left="96" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-4" Left="133" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-5" Left="170" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-6" Left="207" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-7" Left="244" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-8" Left="281" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-9" Left="318" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-10" Left="355" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-11" Left="392" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-12" Left="429" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-13" Left="466" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-14" Left="502" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-15" Left="539" Top="221" Width="35" Height="35"/>
				<Item Name="Android Mobile-16" Left="22" Top="261" Width="35" Height="35"/>
				<Item Name="Android Mobile-17" Left="59" Top="261" Width="35" Height="35"/>
			</Item>
			<Item Name="Apple TV">
				<Item Name="Apple TV" Left="3" Top="368" Width="16" Height="16"/>
				<Item Name="Apple TV-1" Left="21" Top="368" Width="30" Height="30"/>
				<!-- 2,3,4,5 tong 1 -->
				<Item Name="Apple TV-6" Left="53" Top="368" Width="30" Height="30"/>
				<!-- 7,8,9,10,11 tong 6 -->
				<Item Name="Apple TV-12" Left="85" Top="368" Width="35" Height="35"/>
			</Item>
			<Item Name="Common Audio">
				<Item Name="Common Audio" Left="3" Top="435" Width="16" Height="16"/>
				<Item Name="Common Audio-1" Left="21" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-2" Left="58" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-3" Left="95" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-4" Left="132" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-5" Left="169" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-6" Left="206" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-7" Left="243" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-8" Left="280" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-9" Left="317" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-10" Left="354" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-11" Left="391" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-12" Left="428" Top="435" Width="35" Height="35"/>
				<Item Name="Common Audio-13" Left="465" Top="435" Width="35" Height="35"/>
			</Item>
			<Item Name="Common Video">
				<Item Name="Common Video" Left="3" Top="502" Width="16" Height="16"/>
				<Item Name="Common Video-1" Left="21" Top="502" Width="35" Height="35"/>
				<!-- 2 tong 1 -->
				<Item Name="Common Video-3" Left="58" Top="502" Width="35" Height="35"/>
				<!-- 4 tong 3 -->
				<Item Name="Common Video-5" Left="95" Top="502" Width="35" Height="35"/>
				<Item Name="Common Video-6" Left="132" Top="502" Width="35" Height="37"/>
				<!-- 7 tong 3 -->
				<Item Name="Common Video-8" Left="169" Top="502" Width="35" Height="35"/>
				<Item Name="Common Video-9" Left="206" Top="502" Width="35" Height="35"/>
				<Item Name="Common Video-10" Left="243" Top="502" Width="35" Height="35"/>
				<Item Name="Common Video-11" Left="280" Top="502" Width="35" Height="35"/>
				<Item Name="Common Video-12" Left="317" Top="502" Width="35" Height="35"/>
				<Item Name="Common Video-13" Left="354" Top="502" Width="35" Height="35"/>
				<Item Name="Common Video-14" Left="391" Top="502" Width="35" Height="35"/>
				<Item Name="Common Video-15" Left="428" Top="502" Width="35" Height="35"/>
				<Item Name="Common Video-16" Left="465" Top="502" Width="35" Height="35"/>
				<Item Name="Common Video-17" Left="21" Top="542" Width="35" Height="35"/>
				<Item Name="Common Video-18" Left="58" Top="542" Width="35" Height="35"/>
				<Item Name="Common Video-19" Left="95" Top="542" Width="35" Height="35"/>
				<Item Name="Common Video-20" Left="132" Top="542" Width="35" Height="35"/>
				<Item Name="Common Video-21" Left="169" Top="542" Width="35" Height="35"/>
				<Item Name="Common Video-22" Left="206" Top="542" Width="35" Height="35"/>
				<Item Name="Common Video-23" Left="243" Top="542" Width="35" Height="35"/>
				<Item Name="Common Video-24" Left="280" Top="542" Width="35" Height="35"/>
			</Item>
			<Item Name="HD Video">
				<Item Name="HD Video" Left="3" Top="609" Width="16" Height="16"/>
				<Item Name="HD Video-1" Left="21" Top="609" Width="35" Height="35"/>
				<!-- 2 tong 1 -->
				<Item Name="HD Video-3" Left="58" Top="609" Width="35" Height="35"/>
				<Item Name="HD Video-4" Left="95" Top="609" Width="35" Height="35"/>
				<!-- 5 tong 4 -->
				<Item Name="HD Video-6" Left="132" Top="609" Width="35" Height="35"/>
				<!-- 7 tong 6 -->
				<Item Name="HD Video-8" Left="169" Top="609" Width="35" Height="35"/>
				<!-- 9 tong 8 -->
				<Item Name="HD Video-10" Left="206" Top="609" Width="35" Height="35"/>
				<Item Name="HD Video-11" Left="243" Top="609" Width="35" Height="35"/>
				<Item Name="HD Video-12" Left="280" Top="609" Width="35" Height="35"/>
				<Item Name="HD Video-13" Left="317" Top="609" Width="35" Height="35"/>
			</Item>
			<Item Name="iPad">
				<Item Name="iPad" Left="3" Top="676" Width="16" Height="16"/>
				<Item Name="iPad-1" Left="21" Top="676" Width="35" Height="35"/>
				<!-- 2,3 tong 1 -->
				<Item Name="iPad-4" Left="58" Top="676" Width="35" Height="35"/>
				<Item Name="iPad-5" Left="95" Top="676" Width="35" Height="35"/>
			</Item>
			<Item Name="iPhone">
				<Item Name="iPhone" Left="3" Top="740" Width="16" Height="16"/>
				<Item Name="iPhone-1" Left="21" Top="740" Width="35" Height="35"/>
				<!-- 2,3,4 tong 1 -->
				<Item Name="iPhone-5" Left="58" Top="740" Width="35" Height="35"/>
				<Item Name="iPhone-6" Left="95" Top="740" Width="35" Height="35"/>
				<!-- 7,8,9 tong 6 -->
				<Item Name="iPhone-10" Left="132" Top="740" Width="35" Height="35"/>
			</Item>
			<Item Name="iPod">
				<Item Name="iPod" Left="3" Top="807" Width="16" Height="16"/>
				<Item Name="iPod-1" Left="21" Top="807" Width="35" Height="35"/>
				<!-- 2 tong 1 -->
				<Item Name="iPod-3" Left="58" Top="807" Width="35" Height="35"/>
				<Item Name="iPod-4" Left="95" Top="807" Width="35" Height="35"/>
				<!-- 5 tong 4 -->
				<Item Name="iPod-6" Left="132" Top="807" Width="35" Height="35"/>
				<!-- 7,8,9 tong 6 -->
				<Item Name="iPod-10" Left="169" Top="807" Width="35" Height="35"/>
				<!-- 11,12,13 tong 10 -->
				<Item Name="iPod-14" Left="206" Top="807" Width="35" Height="35"/>
				<!-- 15,16,17 tong 14 -->
				<Item Name="iPod-18" Left="334" Top="807" Width="35" Height="35"/>
				<Item Name="iPod-19" Left="297" Top="807" Width="35" Height="35"/>
				<Item Name="iPod classic" Left="243" Top="807" Width="16" Height="16"/>
				<Item Name="iPod nano" Left="261" Top="807" Width="16" Height="16"/>
				<Item Name="iPod shuffle" Left="279" Top="807" Width="16" Height="16"/>
				<Item Name="iPod touch" Left="243" Top="826" Width="16" Height="16"/>
				<Item Name="iPod video" Left="261" Top="826" Width="16" Height="16"/>
			</Item>
			<Item Name="Lossless Audio">
				<Item Name="Lossless Audio" Left="3" Top="874" Width="16" Height="16"/>
				<Item Name="Lossless Audio-1" Left="21" Top="874" Width="35" Height="35"/>
				<Item Name="Lossless Audio-2" Left="58" Top="874" Width="35" Height="35"/>
				<Item Name="Lossless Audio-3" Left="95" Top="874" Width="35" Height="35"/>
			</Item>
			<Item Name="Mobile Phone">
				<Item Name="Mobile Phone" Left="3" Top="941" Width="16" Height="16"/>
				<Item Name="Mobile Phone-1" Left="21" Top="941" Width="35" Height="35"/>
				<!-- 2 tong 1 -->
				<Item Name="Mobile Phone-3" Left="58" Top="941" Width="35" Height="35"/>
				<!-- 4 tong 3 -->
				<Item Name="Mobile Phone-5" Left="95" Top="941" Width="35" Height="35"/>
				<!-- 6 tong 5 -->
				<Item Name="Mobile Phone-7" Left="132" Top="941" Width="35" Height="35"/>
				<Item Name="Mobile Phone-8" Left="169" Top="941" Width="35" Height="35"/>
				<Item Name="Mobile Phone-9" Left="206" Top="941" Width="35" Height="35"/>
				<Item Name="Mobile Phone-10" Left="243" Top="941" Width="35" Height="35"/>
				<Item Name="Mobile Phone-11" Left="280" Top="941" Width="35" Height="35"/>
				<!-- 12 tong 7 -->
				<!-- 13 tong 8 -->
				<!-- 14 tong 9 -->
			</Item>
			<Item Name="PMP">
				<Item Name="PMP" Left="3" Top="1008" Width="16" Height="16"/>
				<Item Name="PMP-1" Left="21" Top="1008" Width="35" Height="35"/>
				<!-- 2,3,4 tong 1 -->
				<Item Name="PMP-5" Left="58" Top="1008" Width="35" Height="35"/>
				<Item Name="PMP-6" Left="95" Top="1008" Width="35" Height="35"/>
				<!-- 7 tong 6 -->
				<Item Name="PMP-8" Left="132" Top="1008" Width="35" Height="35"/>
				<!-- 9,10 tong 8 -->
			</Item>
			<Item Name="PS3">
				<Item Name="PS3" Left="3" Top="1075" Width="16" Height="16"/>
				<Item Name="PS3-1" Left="21" Top="1075" Width="35" Height="35"/>
				<!-- 2,3 tong 1 -->
			</Item>
			<Item Name="PSP">
				<Item Name="PSP" Left="3" Top="1092" Width="16" Height="16"/>
				<Item Name="PSP-1" Left="169" Top="1075" Width="35" Height="35"/>
				<!-- 2,3,4,5 tong 1 -->
				<Item Name="PSP-6" Left="206" Top="1075" Width="35" Height="35"/>
				<Item Name="PSP-7" Left="242" Top="1075" Width="35" Height="35"/>
			</Item>
			<Item Name="Tablet PC">
				<Item Name="Tablet PC" Left="3" Top="1142" Width="16" Height="16"/>
				<Item Name="Tablet PC-1" Left="21" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-2" Left="58" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-3" Left="95" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-4" Left="132" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-5" Left="169" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-6" Left="206" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-7" Left="243" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-8" Left="280" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-9" Left="317" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-10" Left="354" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-11" Left="391" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-12" Left="428" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-13" Left="465" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-14" Left="502" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-15" Left="539" Top="1142" Width="35" Height="35"/>
				<Item Name="Tablet PC-16" Left="21" Top="1182" Width="35" Height="35"/>

			</Item>
			<Item Name="Wii and DS">
				<Item Name="Wii and DS" Left="3" Top="1249" Width="16" Height="16"/>
				<Item Name="Wii and DS-1" Left="21" Top="1249" Width="30" Height="30"/>
				<!-- 2,3,4,5 tong 1 -->
				<Item Name="Wii and DS-6" Left="53" Top="1249" Width="40" Height="40"/>
				<!-- 7 tong 6 -->
			</Item>
			<Item Name="Windows Mobile">
				<Item Name="Windows Mobile" Left="3" Top="1321" Width="16" Height="16"/>
				<Item Name="Windows Mobile-1" Left="21" Top="1321" Width="35" Height="35"/>
				<!-- 2 tong 1 -->
				<Item Name="Windows Mobile-3" Left="58" Top="1321" Width="35" Height="35"/>
				<!-- 4,5 tong 3 -->
				<Item Name="Windows Mobile-6" Left="95" Top="1321" Width="35" Height="35"/>
				<!-- 7,8 tong 6 -->
			</Item>
			<Item Name="Windows Phone">
				<Item Name="Windows Phone" Left="3" Top="1388" Width="16" Height="16"/>
				<Item Name="Windows Phone-1" Left="21" Top="1388" Width="35" Height="35"/>
				<!-- 2 tong 1 -->
				<Item Name="Windows Phone-3" Left="58" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-4" Left="95" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-5" Left="132" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-6" Left="169" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-7" Left="206" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-8" Left="243" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-9" Left="280" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-10" Left="317" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-11" Left="354" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-12" Left="391" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-13" Left="428" Top="1388" Width="35" Height="35"/>
				<Item Name="Windows Phone-14" Left="465" Top="1388" Width="35" Height="35"/>
			</Item>
			<Item Name="Xbox">
				<Item Name="Xbox" Left="3" Top="1494" Width="16" Height="16"/>
				<Item Name="Xbox-1" Left="21" Top="1494" Width="35" Height="35"/>
				<!-- 2-14 tong 1 -->
			</Item>
			<Item Name="DVD Copy">
				<Item Name="DVD Copy" Left="3" Top="1561" Width="16" Height="16"/>
				<Item Name="DVD Copy-1" Left="21" Top="1561" Width="35" Height="35"/>
			</Item>
		</Item>
	</Item>
	<Item Name="creator_skin.png">
		<Item Name="add">
			<Item Name="downCtl" Multiple="true">
				<Item Name="downCtl" Left="3" Top="3" Width="13" Height="11"/>
				<Item Name="downCtl_on" Left="19" Top="3" Width="13" Height="11"/>
				<Item Name="downCtl_down" Left="35" Top="3" Width="13" Height="11"/>
				<Item Name="downCtl_disable" Left="51" Top="3" Width="13" Height="11"/>
			</Item>
			<Item Name="upCtl" Multiple="true">
				<Item Name="upCtl" Left="67" Top="3" Width="13" Height="11"/>
				<Item Name="upCtl_on" Left="83" Top="3" Width="13" Height="11"/>
				<Item Name="upCtl_down" Left="99" Top="3" Width="13" Height="11"/>
				<Item Name="upCtl_disable" Left="115" Top="3" Width="13" Height="11"/>
			</Item>
			<Item Name="leftCtl" Multiple="true">
				<Item Name="leftCtl" Left="131" Top="3" Width="11" Height="13"/>
				<Item Name="leftCtl_on" Left="145" Top="3" Width="11" Height="13"/>
				<Item Name="leftCtl_down" Left="159" Top="3" Width="11" Height="13"/>
				<Item Name="leftCtl_disable" Left="173" Top="3" Width="11" Height="13"/>
			</Item>
			<Item Name="rightCtl" Multiple="true">
				<Item Name="rightCtl" Left="187" Top="3" Width="11" Height="14"/>
				<Item Name="rightCtl_on" Left="201" Top="3" Width="11" Height="14"/>
				<Item Name="rightCtl_down" Left="215" Top="3" Width="11" Height="14"/>
				<Item Name="rightCtl_disable" Left="229" Top="3" Width="11" Height="14"/>
			</Item>
			<Item Name="middleCtl" Multiple="true">
				<Item Name="middleCtl" Left="243" Top="3" Width="15" Height="14"/>
				<Item Name="middleCtl_on" Left="261" Top="3" Width="15" Height="14"/>
				<Item Name="middleCtl_down" Left="279" Top="3" Width="15" Height="14"/>
				<Item Name="middleCtl_disable" Left="297" Top="3" Width="15" Height="14"/>
			</Item>
			<Item Name="enableMenu" Multiple="true">
				<Item Name="enableMenu" Left="3" Top="27" Width="22" Height="22"/>
				<Item Name="enableMenu_on" Left="28" Top="27" Width="22" Height="22"/>
				<Item Name="enableMenu_down" Left="53" Top="27" Width="22" Height="22"/>
				<Item Name="enableMenu_disable" Left="78" Top="27" Width="22" Height="22"/>
			</Item>
			<Item Name="disableMenu" Multiple="true">
				<Item Name="disableMenu" Left="103" Top="27" Width="22" Height="22"/>
				<Item Name="disableMenu_on" Left="128" Top="27" Width="22" Height="22"/>
				<Item Name="disableMenu_down" Left="153" Top="27" Width="22" Height="22"/>
				<Item Name="disableMenu_disable" Left="178" Top="27" Width="22" Height="22"/>
			</Item>
			<Item Name="editMenu" Multiple="true">
				<Item Name="editMenu" Left="203" Top="27" Width="22" Height="22"/>
				<Item Name="editMenu_on" Left="228" Top="27" Width="22" Height="22"/>
				<Item Name="editMenu_down" Left="253" Top="27" Width="22" Height="22"/>
				<Item Name="editMenu_disable" Left="278" Top="27" Width="22" Height="22"/>
			</Item>
			<Item Name="leftArrow" Multiple="true">
				<Item Name="leftArrow" Left="3" Top="59" Width="9" Height="46"/>
				<Item Name="leftArrow_on" Left="15" Top="59" Width="9" Height="46"/>
				<Item Name="leftArrow_down" Left="27" Top="59" Width="9" Height="46"/>
				<Item Name="leftArrow_disable" Left="39" Top="59" Width="9" Height="46"/>
			</Item>
			<Item Name="rightArrow" Multiple="true">
				<Item Name="rightArrow" Left="51" Top="59" Width="9" Height="46"/>
				<Item Name="rightArrow_on" Left="63" Top="59" Width="9" Height="46"/>
				<Item Name="rightArrow_down" Left="75" Top="59" Width="9" Height="46"/>
				<Item Name="rightArrow_disable" Left="87" Top="59" Width="9" Height="46"/>
			</Item>
			<Item Name="enableVolume" Multiple="true">
				<Item Name="enableVolume" Left="3" Top="150" Width="18" Height="19"/>
				<Item Name="enableVolume_on" Left="24" Top="150" Width="18" Height="19"/>
				<Item Name="enableVolume_down" Left="45" Top="150" Width="18" Height="19"/>
				<Item Name="enableVolume_disable" Left="66" Top="150" Width="18" Height="19"/>
			</Item>
			<Item Name="disableVolume" Multiple="true">
				<Item Name="disableVolume" Left="87" Top="150" Width="18" Height="19"/>
				<Item Name="disableVolume_on" Left="108" Top="150" Width="18" Height="19"/>
				<Item Name="disableVolume_down" Left="129" Top="150" Width="18" Height="19"/>
				<Item Name="disableVolume_disable" Left="150" Top="150" Width="18" Height="19"/>
			</Item>
			<Item Name="camera" Multiple="true">
				<Item Name="camera" Left="171" Top="150" Width="18" Height="19"/>
				<Item Name="camera_on" Left="192" Top="150" Width="18" Height="19"/>
				<Item Name="camera_down" Left="213" Top="150" Width="18" Height="19"/>
				<Item Name="camera_disable" Left="234" Top="150" Width="18" Height="19"/>
			</Item>
			<Item Name="switch" Multiple="true">
				<Item Name="switch" Left="3" Top="179" Width="47" Height="18"/>
				<Item Name="switch_on" Left="53" Top="179" Width="47" Height="18"/>
				<Item Name="switch_down" Left="103" Top="179" Width="47" Height="18"/>
				<Item Name="switch_disable" Left="153" Top="179" Width="47" Height="18"/>
			</Item>
			<Item Name="simulatorBg" Multiple="true">
				<Item Name="simulatorBg_ltop" Left="320" Top="3" Width="50" Height="85"/>
				<Item Name="simulatorBg_ctop" Left="373" Top="3" Width="50" Height="85"/>
				<Item Name="simulatorBg_rtop" Left="426" Top="3" Width="50" Height="85"/>
				<Item Name="simulatorBg_lcur" Left="320" Top="91" Width="50" Height="50"/>
				<Item Name="simulatorBg_ccur" Left="373" Top="91" Width="50" Height="50"/>
				<Item Name="simulatorBg_rcur" Left="426" Top="91" Width="50" Height="50"/>
				<Item Name="simulatorBg_lbot" Left="320" Top="144" Width="50" Height="76"/>
				<Item Name="simulatorBg_cbot" Left="373" Top="144" Width="50" Height="76"/>
				<Item Name="simulatorBg_rbot" Left="426" Top="144" Width="50" Height="76"/>
			</Item>
			<Item Name="other">
				<Item Name="simulatorCtlBg" Left="479" Top="3" Width="56" Height="56"/>
				<Item Name="taskerBurning" Left="479" Top="62" Width="16" Height="16"/>
				<Item Name="simulatorTemplateBg" Left="479" Top="81" Width="60" Height="45"/>
				<Item Name="simulatorPlayerBg" Left="549" Top="3" Width="285" Height="210"/>
			</Item>
		</Item>
		<Item Name="original">
			<Item Name="switchLeftPart" Multiple="true">
				<Item Name="switchLeftPart" Left="3" Top="262" Width="66" Height="22"/>
				<Item Name="switchLeftPart_on" Left="72" Top="262" Width="66" Height="22"/>
				<Item Name="switchLeftPart_down" Left="141" Top="262" Width="66" Height="22"/>
				<Item Name="switchLeftPart_disable" Left="210" Top="262" Width="66" Height="22"/>
			</Item>
			<Item Name="switchRightPart" Multiple="true">
				<Item Name="switchRightPart" Left="279" Top="262" Width="67" Height="22"/>
				<Item Name="switchRightPart_on" Left="349" Top="262" Width="67" Height="22"/>
				<Item Name="switchRightPart_down" Left="419" Top="262" Width="67" Height="22"/>
				<Item Name="switchRightPart_disable" Left="489" Top="262" Width="67" Height="22"/>
			</Item>
			<Item Name="comboBoxLeftPart" Multiple="true">
				<Item Name="comboBoxLeftPart" Left="3" Top="326" Width="78" Height="22"/>
				<Item Name="comboBoxLeftPart_on" Left="84" Top="326" Width="78" Height="22"/>
				<Item Name="comboBoxLeftPart_down" Left="165" Top="326" Width="78" Height="22"/>
				<Item Name="comboBoxLeftPart_disable" Left="246" Top="326" Width="78" Height="22"/>
			</Item>
			<Item Name="comboBoxRightPart" Multiple="true">
				<Item Name="comboBoxRightPart" Left="327" Top="326" Width="24" Height="22"/>
				<Item Name="comboBoxRightPart_on" Left="354" Top="326" Width="24" Height="22"/>
				<Item Name="comboBoxRightPart_down" Left="381" Top="326" Width="24" Height="22"/>
				<Item Name="comboBoxRightPart_disable" Left="408" Top="326" Width="24" Height="22"/>
			</Item>
			<Item Name="alignLeft" Multiple="true">
				<Item Name="alignLeft" Left="3" Top="368" Width="29" Height="24"/>
				<Item Name="alignLeft_on" Left="35" Top="368" Width="29" Height="24"/>
				<Item Name="alignLeft_down" Left="67" Top="368" Width="29" Height="24"/>
				<Item Name="alignLeft_disable" Left="99" Top="368" Width="29" Height="24"/>
			</Item>
			<Item Name="alignCenter" Multiple="true">
				<Item Name="alignCenter" Left="131" Top="368" Width="27" Height="24"/>
				<Item Name="alignCenter_on" Left="161" Top="368" Width="27" Height="24"/>
				<Item Name="alignCenter_down" Left="191" Top="368" Width="27" Height="24"/>
				<Item Name="alignCenter_disable" Left="221" Top="368" width="27" Height="24"/>
			</Item>
			<Item Name="alignRigh" Multiple="true">
				<Item Name="alignRigh" Left="251" Top="368" Width="27" Height="24"/>
				<Item Name="alignRigh_on" Left="281" Top="368" Width="27" Height="24"/>
				<Item Name="alignRigh_down" Left="311" Top="368" Width="27" Height="24"/>
				<Item Name="alignRigh_disable" Left="341" Top="368" Width="27" Height="24"/>
			</Item>
			<Item Name="bold" Multiple="true">
				<Item Name="bold" Left="371" Top="368" Width="29" Height="24"/>
				<Item Name="bold_on" Left="403" Top="368" Width="29" Height="24"/>
				<Item Name="bold_down" Left="435" Top="368" Width="29" Height="24"/>
				<Item Name="bold_disable" Left="467" Top="368" Width="29" Height="24"/>
			</Item>
			<Item Name="fontColor" Multiple="true">
				<Item Name="fontColor" Left="3" Top="395" Width="31" Height="24"/>
				<Item Name="fontColor_on" Left="37" Top="395" Width="31" Height="24"/>
				<Item Name="fontColor_down" Left="71" Top="395" Width="31" Height="24"/>
				<Item Name="fontColor_disable" Left="105" Top="395" Width="31" Height="24"/>
			</Item>
			<Item Name="italic" Multiple="true">
				<Item Name="italic" Left="139" Top="395" Width="27" Height="24"/>
				<Item Name="italic_on" Left="169" Top="395" Width="27" Height="24"/>
				<Item Name="italic_down" Left="199" Top="395" Width="27" Height="24"/>
				<Item Name="italic_disable" Left="229" Top="395" Width="27" Height="24"/>
			</Item>
			<Item Name="underline" Multiple="true">
				<Item Name="underline" Left="259" Top="395" Width="26" Height="24"/>
				<Item Name="underline_on" Left="288" Top="395" Width="26" Height="24"/>
				<Item Name="underline_down" Left="317" Top="395" Width="26" Height="24"/>
				<Item Name="underline_disable" Left="346" Top="395" Width="26" Height="24"/>
			</Item>
			<Item Name="expand" Multiple="true">
				<Item Name="expand" Left="105" Top="429" Width="16" Height="16"/>
				<Item Name="expand_on" Left="124" Top="429" Width="16" Height="16"/>
				<Item Name="expand_down" Left="143" Top="429" Width="16" Height="16"/>
				<Item Name="expand_disable" Left="163" Top="429" Width="16" Height="16"/>
			</Item>
			<Item Name="shrink" Multiple="true">
				<Item Name="shrink" Left="181" Top="429" Width="16" Height="16"/>
				<Item Name="shrink_on" Left="200" Top="429" Width="16" Height="16"/>
				<Item Name="shrink_down" Left="219" Top="429" Width="16" Height="16"/>
				<Item Name="shrink_disable" Left="238" Top="429" Width="16" Height="16"/>
			</Item>
			<Item Name="music" Multiple="true">
				<Item Name="music" Left="3" Top="484" Width="24" Height="24"/>
				<Item Name="music_on" Left="30" Top="484" Width="24" Height="24"/>
				<Item Name="music_down" Left="57" Top="484" Width="24" Height="24"/>
				<Item Name="music_disable" Left="84" Top="484" Width="24" Height="24"/>
			</Item>
			<Item Name="pause" Multiple="true">
				<Item Name="pause" Left="111" Top="484" Width="24" Height="24"/>
				<Item Name="pause_on" Left="138" Top="484" Width="24" Height="24"/>
				<Item Name="pause_down" Left="165" Top="484" Width="24" Height="24"/>
				<Item Name="pause_disable" Left="192" Top="484" Width="24" Height="24"/>
			</Item>
			<Item Name="play" Multiple="true">
				<Item Name="play" Left="219" Top="484" Width="24" Height="24"/>
				<Item Name="play_on" Left="246" Top="484" Width="24" Height="24"/>
				<Item Name="play_down" Left="273" Top="484" Width="24" Height="24"/>
				<Item Name="play_disable" Left="300" Top="484" Width="24" Height="24"/>
			</Item>
			<Item Name="mbgmstop" Multiple="true">
				<Item Name="mbgmstop" Left="327" Top="484" Width="24" Height="24"/>
				<Item Name="mbgmstop_on" Left="354" Top="484" Width="24" Height="24"/>
				<Item Name="mbgmstop_down" Left="381" Top="484" Width="24" Height="24"/>
				<Item Name="mbgmstop_disable" Left="408" Top="484" Width="24" Height="24"/>
			</Item>
			<Item Name="lastScene" Multiple="true">
				<Item Name="lastScene" Left="3" Top="518" Width="40" Height="20"/>
				<Item Name="lastScene_on" Left="46" Top="518" Width="40" Height="20"/>
				<Item Name="lastScene_down" Left="89" Top="518" Width="40" Height="20"/>
				<Item Name="lastScene_disable" Left="132" Top="518" Width="40" Height="20"/>
			</Item>
			<Item Name="nextScene" Multiple="true">
				<Item Name="nextScene" Left="175" Top="518" Width="40" Height="20"/>
				<Item Name="nextScene_on" Left="218" Top="518" Width="40" Height="20"/>
				<Item Name="nextScene_down" Left="261" Top="518" Width="40" Height="20"/>
				<Item Name="nextScene_disable" Left="304" Top="518" Width="40" Height="20"/>
			</Item>
			<Item Name="refreshRom" Multiple="true">
				<Item Name="refreshRom" Left="347" Top="518" Width="22" Height="22"/>
				<Item Name="refreshRom_on" Left="372" Top="518" Width="22" Height="22"/>
				<Item Name="refreshRom_down" Left="397" Top="518" Width="22" Height="22"/>
				<Item Name="refreshRom_disable" Left="422" Top="518" Width="22" Height="22"/>
			</Item>
			<Item Name="downCtl" Multiple="true">
				<Item Name="downCtl" Left="3" Top="548" Width="14" Height="14"/>
				<Item Name="sdownCtl_on" Left="20" Top="548" Width="14" Height="14"/>
				<Item Name="downCtl_down" Left="37" Top="548" Width="14" Height="14"/>
			</Item>
			<Item Name="upCtl" Multiple="true">
				<Item Name="upCtl" Left="54" Top="548" Width="14" Height="14"/>
				<Item Name="upCtl_on" Left="71" Top="548" Width="14" Height="14"/>
				<Item Name="upCtl_down" Left="88" Top="548" Width="14" Height="14"/>
			</Item>
			<Item Name="leftCtl" Multiple="true">
				<Item Name="leftCtl" Left="105" Top="548" Width="14" Height="14"/>
				<Item Name="leftCtl_on" Left="122" Top="548" Width="14" Height="14"/>
				<Item Name="leftCtl_down" Left="139" Top="548" Width="14" Height="14"/>
			</Item>
			<Item Name="rightCtl" Multiple="true">
				<Item Name="rightCtl" Left="156" Top="548" Width="14" Height="14"/>
				<Item Name="rightCtl_on" Left="173" Top="548" Width="14" Height="14"/>
				<Item Name="rightCtl_down" Left="190" Top="548" Width="14" Height="14"/>
			</Item>
			<Item Name="middleCtl" Multiple="true">
				<Item Name="middleCtl" Left="207" Top="548" Width="42" Height="42"/>
				<Item Name="smiddleCtl_on" Left="252" Top="548" Width="42" Height="42"/>
				<Item Name="middleCtl_down" Left="297" Top="548" Width="42" Height="42"/>
			</Item>
			<Item Name="nineDlgBg" Multiple="true">
				<Item Name="nineDlgBg_t1" Left="580" Top="262" Width="94" Height="96"/>
				<Item Name="nineDlgBg_t2" Left="677" Top="262" Width="79" Height="96"/>
				<Item Name="nineDlgBg_t3" Left="759" Top="262" Width="75" Height="96"/>
				<Item Name="nineDlgBg_m1" Left="580" Top="361" Width="94" Height="74"/>
				<Item Name="nineDlgBg_m2" Left="677" Top="361" Width="79" Height="74"/>
				<Item Name="nineDlgBg_m3" Left="759" Top="361" Width="75" Height="74"/>
				<Item Name="nineDlgBg_b1" Left="580" Top="438" Width="94" Height="140"/>
				<Item Name="nineDlgBg_b2" Left="677" Top="438" Width="79" Height="140"/>
				<Item Name="nineDlgBg_b3" Left="759" Top="438" Width="75" Height="140"/>
			</Item>
			<Item Name="other">
				<Item Name="setRulerBg" Left="3" Top="600" Width="20" Height="76"/>
				<Item Name="simulatorleftBottomBg" Left="26" Top="600" Width="347" Height="31"/>
				<Item Name="simulatorbottomBg" Left="26" Top="634" Width="700" Height="100"/>
				<Item Name="setTopBg" Left="3" Top="679" Width="20" Height="61"/>
				<Item Name="simulatorTopBg" Left="26" Top="736" Width="700" Height="31"/>
				<Item Name="areaBg" Left="3" Top="770" Width="299" Height="257"/>
				<Item Name="simulatorCtlBg" Left="306" Top="798" Width="89" Height="90"/>
				<Item Name="openFolder" Left="392" Top="770" Width="17" Height="13"/>
				<Item Name="iconCustomize" Left="3" Top="429" Width="14" Height="14"/>
			</Item>
		</Item>
	</Item>
</Skin>
